@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1010px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u934
{
	z-index: 2;
	width: 768px;
	background-image: url("../../images/pleca_cabeza.png");
}

#u934_position_content
{
	margin-top: 17px;
	margin-bottom: 23px;
}

#u935
{
	z-index: 3;
	width: 768px;
}

#menuu939
{
	z-index: 5;
	width: 678px;
	margin-left: 68px;
	margin-top: 14px;
}

#u975
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u981-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u978:active #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 136px;
}

#u978,#u943
{
	width: 134px;
}

#u944-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978.MuseMenuActive #u981-4,#u943:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u943:active #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 272px;
}

#u962
{
	width: 134px;
	padding-bottom: 20px;
}

#u962:hover
{
	margin: 0px;
}

#u964-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u943.MuseMenuActive #u944-4,#u962:hover #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u962:active #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u982
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u983
{
	width: 134px;
	padding-bottom: 20px;
}

#u962.MuseMenuActive,#u983:hover
{
	margin: 0px;
}

#u984-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u962.MuseMenuActive #u964-4,#u983:hover #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u983:active #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u968
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 544px;
}

#u969
{
	width: 134px;
	padding-bottom: 20px;
}

#u983.MuseMenuActive,#u969:hover
{
	margin: 0px;
}

#u969.MuseMenuActive
{
	margin: 0px;
}

#u970-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u983.MuseMenuActive #u984-4,#u969:hover #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969:active #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1083
{
	z-index: 45;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #62D3D3;
	padding-bottom: 7px;
	position: relative;
	margin-top: 4px;
}

#u1084-4
{
	z-index: 46;
	width: 149px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 37px;
}

#pu1085
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 10px;
	position: relative;
}

#u1085
{
	z-index: 50;
	width: 234px;
	position: relative;
	margin-right: -10000px;
}

#u1085_img
{
	vertical-align: top;
}

#u1087-61
{
	z-index: 52;
	width: 466px;
	min-height: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 241px;
}

#u1087-2
{
	font-size: 18px;
	text-align: justify;
	color: #2B56A0;
	font-weight: bold;
}

#u1087-3,#u1087-4,#u1087-7,#u1087-8,#u1087-10,#u1087-11,#u1087-13,#u1087-14,#u1087-15,#u1087-18,#u1087-19,#u1087-22,#u1087-23,#u1087-26,#u1087-27,#u1087-30,#u1087-31,#u1087-34,#u1087-35,#u1087-36,#u1087-39,#u1087-40,#u1087-43,#u1087-44,#u1087-47,#u1087-48,#u1087-50,#u1087-51,#u1087-53,#u1087-54,#u1087-58
{
	text-align: justify;
}

#u1087-5,#u1087-16,#u1087-20,#u1087-24,#u1087-28,#u1087-32,#u1087-37,#u1087-41,#u1087-45,#u1087-56
{
	font-weight: bold;
}

#pu937
{
	width: 0.01px;
	margin-top: 14px;
	position: relative;
}

#u937
{
	z-index: 36;
	width: 768px;
	height: 57px;
	margin-right: -10000px;
}

#u989-4
{
	z-index: 41;
	width: 768px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u938-4
{
	z-index: 37;
	width: 768px;
	min-height: 18px;
	margin-top: 4px;
}

body
{
	padding-bottom: 13px;
}

#page .verticalspacer
{
	clear: both;
}

